@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/mulish/v3/1Ptyg83HX_SGhgqO0yLcmjzUAuWexc1RwaA.ttf) format('truetype');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/mulish/v3/1Ptyg83HX_SGhgqO0yLcmjzUAuWexZNRwaA.ttf) format('truetype');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/mulish/v3/1Ptyg83HX_SGhgqO0yLcmjzUAuWexaFRwaA.ttf) format('truetype');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/mulish/v3/1Ptyg83HX_SGhgqO0yLcmjzUAuWexU1WwaA.ttf) format('truetype');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/mulish/v3/1Ptyg83HX_SGhgqO0yLcmjzUAuWexXRWwaA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLDz8V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v15/pxiEyp8kv8JHgFVrFJA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLGT9V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLEj6V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLCz7V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v20/mem5YaGs126MiZpBA-UN_r8-VQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v20/mem8YaGs126MiZpBA-U1Ug.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v20/mem5YaGs126MiZpBA-UNirk-VQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v20/mem5YaGs126MiZpBA-UN7rg-VQ.ttf) format('truetype');
}
body {
  background: transparent;
  font-family: 'Poppins', sans-serif;
  overflow-x: hidden;
}
.col-xs-12,
.col-sm-6,
.col-sm-offset-3,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-offset-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-offset-4 {
  padding-left: 5px;
  padding-right: 5px;
}
/* J1 Form ===================================*/
.zone_J1 {
  background: transparent;
  /* #J1 */
}
.zone_J1 #J1 {
  background: transparent;
  color: #333333;
  padding: 0;
  max-width: 386px;
  margin: 0 auto;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  /* .panel */
}
.zone_J1 #J1 .row {
  margin-left: 0;
  margin-right: 0;
}
.zone_J1 #J1 .row .col-lg-4 {
  width: 100%;
  margin: 0;
  padding: 0;
}
.zone_J1 #J1 .panel {
  border: 1px solid #eee;
  background: transparent;
  border: none;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  margin-bottom: 0;
  /* .panel-heading */
  /* .panel-body */
}
.zone_J1 #J1 .panel .panel-heading {
  background: transparent;
  border: 0;
  padding: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  color: #fff;
  text-align: center;
}
.zone_J1 #J1 .panel .panel-heading h2 {
  font-size: 32px;
  margin-top: 50px;
  font-family: 'Mulish', sans-serif;
}
.zone_J1 #J1 .panel .panel-body {
  padding: 0;
  border: 0 solid #ccc;
  text-align: center;
  /* form */
}
@media only screen and (max-width: 991px) {
  .zone_J1 #J1 .panel .panel-body {
    padding: 0;
  }
}
.zone_J1 #J1 .panel .panel-body form {
  padding: 28px;
  padding-top: 12px;
  /* .form-group */
  /* .radio label */
  /* #btnSubmit */
}
.zone_J1 #J1 .panel .panel-body form #j1_container_country .input-group::after {
  content: '\f078';
  font-family: 'Font Awesome 5 Pro';
  font-style: normal;
  font-weight: 400;
  display: inline-block;
  color: #fa7720;
  margin: 0;
  position: absolute;
  right: 18px;
  top: 18px;
  font-size: 18px;
}
.zone_J1 #J1 .panel .panel-body form .alert {
  padding: 0 5px;
  margin-bottom: 0;
  border: 1px solid transparent;
}
.zone_J1 #J1 .panel .panel-body form .alert-danger {
  color: #ff0000;
  background-color: transparent !important;
  font-size: 14px;
  text-align: center;
}
.zone_J1 #J1 .panel .panel-body form .form-group {
  display: flex;
  margin-bottom: 24px;
}
.zone_J1 #J1 .panel .panel-body form .form-group label {
  font-family: 'Mulish', sans-serif;
  text-align: left;
  display: flex;
  max-width: 100%;
  margin-bottom: 0px;
  padding-top: 0px !important;
  color: #f5f5f5;
  font-size: 13px;
  font-weight: normal;
  position: relative;
  height: auto;
  width: 30%;
  display: none;
}
.zone_J1 #J1 .panel .panel-body form .form-group .input-group {
  display: flex;
  width: 100%;
}
.zone_J1 #J1 .panel .panel-body form .form-group .input-group .input-group-addon {
  display: none;
}
.zone_J1 #J1 .panel .panel-body form .form-group input[type="text"],
.zone_J1 #J1 .panel .panel-body form .form-group input[type="tel"],
.zone_J1 #J1 .panel .panel-body form .form-group input[type="email"],
.zone_J1 #J1 .panel .panel-body form .form-group input[type="password"] {
  font-family: 'Mulish', sans-serif;
  color: #fff;
  padding: 12px 20px;
  text-indent: 5px;
  font-size: 18px;
  font-weight: 400;
  background-color: transparent;
  border: 0;
  box-shadow: none;
  width: 100%;
  height: 54px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  border-radius: 50px;
  border: 2px solid #fa7720;
}
.zone_J1 #J1 .panel .panel-body form .form-group input[type="text"]::-webkit-input-placeholder,
.zone_J1 #J1 .panel .panel-body form .form-group input[type="tel"]::-webkit-input-placeholder,
.zone_J1 #J1 .panel .panel-body form .form-group input[type="email"]::-webkit-input-placeholder,
.zone_J1 #J1 .panel .panel-body form .form-group input[type="password"]::-webkit-input-placeholder {
  color: #fff;
  font-weight: 300;
}
.zone_J1 #J1 .panel .panel-body form .form-group input[type="text"]:-moz-placeholder,
.zone_J1 #J1 .panel .panel-body form .form-group input[type="tel"]:-moz-placeholder,
.zone_J1 #J1 .panel .panel-body form .form-group input[type="email"]:-moz-placeholder,
.zone_J1 #J1 .panel .panel-body form .form-group input[type="password"]:-moz-placeholder {
  color: #fff;
  font-weight: 300;
}
.zone_J1 #J1 .panel .panel-body form .form-group input[type="text"]::-moz-placeholder,
.zone_J1 #J1 .panel .panel-body form .form-group input[type="tel"]::-moz-placeholder,
.zone_J1 #J1 .panel .panel-body form .form-group input[type="email"]::-moz-placeholder,
.zone_J1 #J1 .panel .panel-body form .form-group input[type="password"]::-moz-placeholder {
  color: #fff;
  font-weight: 300;
}
.zone_J1 #J1 .panel .panel-body form .form-group input[type="text"]:focus,
.zone_J1 #J1 .panel .panel-body form .form-group input[type="tel"]:focus,
.zone_J1 #J1 .panel .panel-body form .form-group input[type="email"]:focus,
.zone_J1 #J1 .panel .panel-body form .form-group input[type="password"]:focus {
  font-weight: 700;
  outline: 0;
}
.zone_J1 #J1 .panel .panel-body form .form-group input[type="text"].error-txt,
.zone_J1 #J1 .panel .panel-body form .form-group input[type="tel"].error-txt,
.zone_J1 #J1 .panel .panel-body form .form-group input[type="email"].error-txt,
.zone_J1 #J1 .panel .panel-body form .form-group input[type="password"].error-txt {
  background: transparent;
  color: #fc4a2e;
}
.zone_J1 #J1 .panel .panel-body form .form-group input[type="text"].error-txt::-webkit-input-placeholder,
.zone_J1 #J1 .panel .panel-body form .form-group input[type="tel"].error-txt::-webkit-input-placeholder,
.zone_J1 #J1 .panel .panel-body form .form-group input[type="email"].error-txt::-webkit-input-placeholder,
.zone_J1 #J1 .panel .panel-body form .form-group input[type="password"].error-txt::-webkit-input-placeholder {
  color: #fff;
  font-weight: 300;
}
.zone_J1 #J1 .panel .panel-body form .form-group input[type="text"].error-txt:-moz-placeholder,
.zone_J1 #J1 .panel .panel-body form .form-group input[type="tel"].error-txt:-moz-placeholder,
.zone_J1 #J1 .panel .panel-body form .form-group input[type="email"].error-txt:-moz-placeholder,
.zone_J1 #J1 .panel .panel-body form .form-group input[type="password"].error-txt:-moz-placeholder {
  color: #fff;
  font-weight: 300;
}
.zone_J1 #J1 .panel .panel-body form .form-group input[type="text"].error-txt::-moz-placeholder,
.zone_J1 #J1 .panel .panel-body form .form-group input[type="tel"].error-txt::-moz-placeholder,
.zone_J1 #J1 .panel .panel-body form .form-group input[type="email"].error-txt::-moz-placeholder,
.zone_J1 #J1 .panel .panel-body form .form-group input[type="password"].error-txt::-moz-placeholder {
  color: #fff;
  font-weight: 300;
}
.zone_J1 #J1 .panel .panel-body form .form-group select {
  font-family: 'Mulish', sans-serif;
  background-color: transparent;
  border: 0;
  box-shadow: none;
  padding: 0;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 18px;
  font-weight: 400;
  color: #fff;
  line-height: 1.42857143;
  text-indent: 5px;
  width: 100%;
  height: 54px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  border-radius: 50px;
  border: 2px solid #fa7720;
}
.zone_J1 #J1 .panel .panel-body form .form-group select option {
  background-color: #fff;
  color: #000;
}
.zone_J1 #J1 .panel .panel-body form .form-group select:focus {
  outline: 0;
}
.zone_J1 #J1 .panel .panel-body form .form-group select.error-txt {
  background: transparent;
  color: #fc4a2e;
}
.zone_J1 #J1 .panel .panel-body form .form-group select.error-txt::-webkit-input-placeholder {
  color: #6a6a6a;
  font-weight: 300;
}
.zone_J1 #J1 .panel .panel-body form .form-group select.error-txt:-moz-placeholder {
  color: #6a6a6a;
  font-weight: 300;
}
.zone_J1 #J1 .panel .panel-body form .form-group select.error-txt::-moz-placeholder {
  color: #6a6a6a;
  font-weight: 300;
}
.zone_J1 #J1 .panel .panel-body form .form-group .checkbox input[type=checkbox],
.zone_J1 #J1 .panel .panel-body form .form-group .radio input[type=radio] {
  margin: 0 0 0 -17px;
}
.zone_J1 #J1 .panel .panel-body form .form-group .checkbox {
  padding-left: 24px;
  min-height: 16px;
}
.zone_J1 #J1 .panel .panel-body form .help-block {
  font-family: 'Mulish', sans-serif;
  color: #a9a8a8;
  font-size: 14px;
  text-align: center;
  margin: 15px auto;
  max-width: 300px;
  margin: -5px auto 30px;
}
.zone_J1 #J1 .panel .panel-body form .help-block a {
  color: #a9a8a8;
  text-decoration: underline;
}
.zone_J1 #J1 .panel .panel-body form .radio label,
.zone_J1 #J1 .panel .panel-body form input[type="checkbox"] {
  font-size: 9px !important;
}
.zone_J1 #J1 .panel .panel-body form .radio label input[type=checkbox],
.zone_J1 #J1 .panel .panel-body form input[type="checkbox"] input[type=checkbox],
.zone_J1 #J1 .panel .panel-body form .radio label input[type=radio],
.zone_J1 #J1 .panel .panel-body form input[type="checkbox"] input[type=radio] {
  margin: 0;
  margin-top: -2px;
  margin-left: -20px;
}
.zone_J1 #J1 .panel .panel-body form #btnSubmit {
  text-align: center;
  display: flex;
  margin: 15px auto 32px auto;
  clear: both;
  /*.btn-info */
}
.zone_J1 #J1 .panel .panel-body form #btnSubmit:hover {
  border: 0 !important;
}
.zone_J1 #J1 .panel .panel-body form #btnSubmit .btn {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
}
.zone_J1 #J1 .panel .panel-body form #btnSubmit .btn-info {
  font-family: 'Mulish', sans-serif;
  background: linear-gradient(0deg, #fe1040 0%, #fa7720 100%);
  border: 0;
  display: inline-block;
  cursor: pointer;
  color: #fff;
  font-weight: 700;
  text-decoration: none;
  letter-spacing: 1px;
  white-space: normal;
  width: 100%;
  padding: 0;
  font-size: 18px;
  height: 54px;
  text-transform: uppercase;
  margin-top: 0;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  border-radius: 50px;
  margin: 0 auto;
}
.zone_J1 #J1 .panel .panel-body form #btnSubmit .btn-info span {
  display: none;
}
.zone_J1 #J1 .panel .panel-body form .terms {
  margin-top: 5px;
}
.zone_J1 #J1 .panel .panel-body form #login_set {
  display: none;
}
/* J2 Form ===============================================================================================================================================================*/
.zone_J2 {
  /* #J2 */
}
.zone_J2 .lang_es #J2 .panel .panel-heading .formHeader h1,
.zone_J2 .lang_ru #J2 .panel .panel-heading .formHeader h1,
.zone_J2 .lang_sv #J2 .panel .panel-heading .formHeader h1,
.zone_J2 .lang_cs #J2 .panel .panel-heading .formHeader h1,
.zone_J2 .lang_da #J2 .panel .panel-heading .formHeader h1,
.zone_J2 .lang_no #J2 .panel .panel-heading .formHeader h1,
.zone_J2 .lang_nl #J2 .panel .panel-heading .formHeader h1,
.zone_J2 .lang_de #J2 .panel .panel-heading .formHeader h1,
.zone_J2 .lang_fi #J2 .panel .panel-heading .formHeader h1,
.zone_J2 .lang_fr #J2 .panel .panel-heading .formHeader h1,
.zone_J2 .lang_it #J2 .panel .panel-heading .formHeader h1,
.zone_J2 .lang_jp #J2 .panel .panel-heading .formHeader h1,
.zone_J2 .lang_pt #J2 .panel .panel-heading .formHeader h1,
.zone_J2 .lang_pl #J2 .panel .panel-heading .formHeader h1 {
  font-size: 1.5rem;
}
.zone_J2 .lang_es #J2 .panel .panel-heading .formSubHeader p,
.zone_J2 .lang_ru #J2 .panel .panel-heading .formSubHeader p,
.zone_J2 .lang_sv #J2 .panel .panel-heading .formSubHeader p,
.zone_J2 .lang_cs #J2 .panel .panel-heading .formSubHeader p,
.zone_J2 .lang_da #J2 .panel .panel-heading .formSubHeader p,
.zone_J2 .lang_no #J2 .panel .panel-heading .formSubHeader p,
.zone_J2 .lang_nl #J2 .panel .panel-heading .formSubHeader p,
.zone_J2 .lang_de #J2 .panel .panel-heading .formSubHeader p,
.zone_J2 .lang_fi #J2 .panel .panel-heading .formSubHeader p,
.zone_J2 .lang_fr #J2 .panel .panel-heading .formSubHeader p,
.zone_J2 .lang_it #J2 .panel .panel-heading .formSubHeader p,
.zone_J2 .lang_jp #J2 .panel .panel-heading .formSubHeader p,
.zone_J2 .lang_pt #J2 .panel .panel-heading .formSubHeader p,
.zone_J2 .lang_pl #J2 .panel .panel-heading .formSubHeader p {
  font-size: 14px;
}
.zone_J2 .lang_es #J2 .panel .panel-heading .formHeader h1 .span-eng,
.zone_J2 .lang_ru #J2 .panel .panel-heading .formHeader h1 .span-eng,
.zone_J2 .lang_sv #J2 .panel .panel-heading .formHeader h1 .span-eng,
.zone_J2 .lang_cs #J2 .panel .panel-heading .formHeader h1 .span-eng,
.zone_J2 .lang_da #J2 .panel .panel-heading .formHeader h1 .span-eng,
.zone_J2 .lang_no #J2 .panel .panel-heading .formHeader h1 .span-eng,
.zone_J2 .lang_nl #J2 .panel .panel-heading .formHeader h1 .span-eng,
.zone_J2 .lang_de #J2 .panel .panel-heading .formHeader h1 .span-eng,
.zone_J2 .lang_fi #J2 .panel .panel-heading .formHeader h1 .span-eng,
.zone_J2 .lang_fr #J2 .panel .panel-heading .formHeader h1 .span-eng,
.zone_J2 .lang_it #J2 .panel .panel-heading .formHeader h1 .span-eng,
.zone_J2 .lang_jp #J2 .panel .panel-heading .formHeader h1 .span-eng,
.zone_J2 .lang_pt #J2 .panel .panel-heading .formHeader h1 .span-eng,
.zone_J2 .lang_pl #J2 .panel .panel-heading .formHeader h1 .span-eng {
  display: none;
}
.zone_J2 .lang_es #J2 .panel .panel-heading .formHeader h1 .span-olang,
.zone_J2 .lang_ru #J2 .panel .panel-heading .formHeader h1 .span-olang,
.zone_J2 .lang_sv #J2 .panel .panel-heading .formHeader h1 .span-olang,
.zone_J2 .lang_cs #J2 .panel .panel-heading .formHeader h1 .span-olang,
.zone_J2 .lang_da #J2 .panel .panel-heading .formHeader h1 .span-olang,
.zone_J2 .lang_no #J2 .panel .panel-heading .formHeader h1 .span-olang,
.zone_J2 .lang_nl #J2 .panel .panel-heading .formHeader h1 .span-olang,
.zone_J2 .lang_de #J2 .panel .panel-heading .formHeader h1 .span-olang,
.zone_J2 .lang_fi #J2 .panel .panel-heading .formHeader h1 .span-olang,
.zone_J2 .lang_fr #J2 .panel .panel-heading .formHeader h1 .span-olang,
.zone_J2 .lang_it #J2 .panel .panel-heading .formHeader h1 .span-olang,
.zone_J2 .lang_jp #J2 .panel .panel-heading .formHeader h1 .span-olang,
.zone_J2 .lang_pt #J2 .panel .panel-heading .formHeader h1 .span-olang,
.zone_J2 .lang_pl #J2 .panel .panel-heading .formHeader h1 .span-olang {
  display: inline-block;
}
.zone_J2 .lang_es #J2 .panel .panel-heading .formHeader h1 .span-nocharge,
.zone_J2 .lang_ru #J2 .panel .panel-heading .formHeader h1 .span-nocharge,
.zone_J2 .lang_sv #J2 .panel .panel-heading .formHeader h1 .span-nocharge,
.zone_J2 .lang_cs #J2 .panel .panel-heading .formHeader h1 .span-nocharge,
.zone_J2 .lang_da #J2 .panel .panel-heading .formHeader h1 .span-nocharge,
.zone_J2 .lang_no #J2 .panel .panel-heading .formHeader h1 .span-nocharge,
.zone_J2 .lang_nl #J2 .panel .panel-heading .formHeader h1 .span-nocharge,
.zone_J2 .lang_de #J2 .panel .panel-heading .formHeader h1 .span-nocharge,
.zone_J2 .lang_fi #J2 .panel .panel-heading .formHeader h1 .span-nocharge,
.zone_J2 .lang_fr #J2 .panel .panel-heading .formHeader h1 .span-nocharge,
.zone_J2 .lang_it #J2 .panel .panel-heading .formHeader h1 .span-nocharge,
.zone_J2 .lang_jp #J2 .panel .panel-heading .formHeader h1 .span-nocharge,
.zone_J2 .lang_pt #J2 .panel .panel-heading .formHeader h1 .span-nocharge,
.zone_J2 .lang_pl #J2 .panel .panel-heading .formHeader h1 .span-nocharge {
  color: #63ff84;
}
.zone_J2 .lang_it #J2 .panel .panel-heading .formHeader h1 .span-eng {
  display: none;
}
.zone_J2 .lang_it #J2 .panel .panel-heading .formHeader h1 .span-olang {
  display: inline-block;
  font-size: 12px;
}
.zone_J2 .lang_it #J2 .panel .panel-heading .formHeader h1 .span-nocharge {
  color: #63ff84;
  font-size: 12px;
}
.zone_J2 .lang_ru #J2 .panel .panel-heading .formHeader h1,
.zone_J2 .lang_fr #J2 .panel .panel-heading .formHeader h1,
.zone_J2 .lang_pl #J2 .panel .panel-heading .formHeader h1 {
  font-size: 1.4rem;
}
.zone_J2 .lang_ru #J2 .panel .panel-heading .formSubHeader p,
.zone_J2 .lang_fr #J2 .panel .panel-heading .formSubHeader p,
.zone_J2 .lang_pl #J2 .panel .panel-heading .formSubHeader p {
  font-size: 14px;
}
.zone_J2 .lang_sv #J2 .panel .panel-body form #ccExp #j2_container_expmonth .form-group label,
.zone_J2 .lang_fi #J2 .panel .panel-body form #ccExp #j2_container_expmonth .form-group label,
.zone_J2 .lang_fr #J2 .panel .panel-body form #ccExp #j2_container_expmonth .form-group label,
.zone_J2 .lang_no #J2 .panel .panel-body form #ccExp #j2_container_expmonth .form-group label {
  font-size: 8px;
}
.zone_J2 .lang_fi #J2 .panel .panel-body form #j2_container_cvv .form-group .input-group input {
  font-size: 10px;
}
.zone_J2 .lang_ru #J2 .panel .panel-body form #btnSubmit .btn-info {
  font-size: 12px;
}
.zone_J2 .lang_ru #J2 footer h3 {
  text-align: left;
  font-size: 16px;
}
.zone_J2 body {
  -webkit-font-smoothing: antialiased;
  overflow: auto;
}
.zone_J2 body::before {
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  content: '';
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 55%, rgba(0, 0, 0, 0.7) 100%);
  width: 100%;
  height: 100%;
  z-index: 0;
}
.zone_J2 #J2 {
  background: transparent;
  color: #000;
  padding-left: 0 !important;
  padding-right: 0 !important;
  width: 100%;
  display: flex;
  flex-direction: column;
  /* .panel */
}
@media only screen and (orientation: portrait) {
  .zone_J2 #J2 {
    overflow-y: hidden;
    min-height: 100vh;
  }
}
.zone_J2 #J2 .row {
  max-width: 1270px;
  min-width: 1270px;
  margin: 0 auto;
  display: flex;
  position: relative;
  order: 2;
}
@media only screen and (max-width: 768px) {
  .zone_J2 #J2 .row {
    width: 291%;
    max-width: none;
  }
}
.zone_J2 #J2 .row .col-lg-4 {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  width: 32.3%;
  padding: 0;
}
@media only screen and (max-width: 991px) {
  .zone_J2 #J2 .row .col-lg-4 {
    width: 96vw;
    margin: 0px 10px 10px;
  }
}
@media only screen and (orientation: landscape) {
  .zone_J2 #J2 .row .col-lg-4 {
    width: 32.3%;
    margin: 0;
  }
}
@media only screen and (max-width: 412px) and (max-height: 798px) and (orientation: landscape) {
  .zone_J2 #J2 .row .col-lg-4 {
    width: 32.3%;
  }
}
.zone_J2 #J2 .panel {
  border: none;
  background: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  box-shadow: none;
  margin: 0;
  /* .panel-heading */
  /* .panel-body */
}
.zone_J2 #J2 .panel .video-container video {
  position: fixed;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  transform: translate(-50%, -50%);
}
.zone_J2 #J2 .panel .panel-heading {
  background: rgba(0, 0, 0, 0.7);
  border: 0;
  padding: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  /* .formHeader */
  /* .formSubHeader */
}
.zone_J2 #J2 .panel .panel-heading .ad-logo {
  background-image: url("../img/epcimg/logo.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  width: 300px;
  height: 50px;
  margin: 1rem auto;
  display: none;
}
.zone_J2 #J2 .panel .panel-heading .formHeader {
  padding: 15.5px 30px;
  display: flex;
  align-items: center;
  /* h1 */
}
@media (max-width: 991px) {
  .zone_J2 #J2 .panel .panel-heading .formHeader {
    padding: 15.5px 10px;
  }
}
.zone_J2 #J2 .panel .panel-heading .formHeader .age {
  font-family: 'Poppins', sans-serif;
  font-weight: bold;
  background-color: #fa7720;
  color: #fff;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 8px;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 40px;
  text-transform: uppercase;
  font-size: 1.8em;
  position: relative;
}
@media (max-width: 823px) {
  .zone_J2 #J2 .panel .panel-heading .formHeader .age {
    font-size: 1.5em;
  }
}
.zone_J2 #J2 .panel .panel-heading .formHeader .age::after {
  content: ' +';
  font-size: 0.7em;
}
@media (max-width: 823px) {
  .zone_J2 #J2 .panel .panel-heading .formHeader .age::after {
    right: 7px;
  }
}
.zone_J2 #J2 .panel .panel-heading .formHeader h1 {
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  text-align: left;
  margin: 0 0 0 10px;
  font-family: 'Poppins', sans-serif;
  line-height: 3rem;
}
@media (max-width: 991px) {
  .zone_J2 #J2 .panel .panel-heading .formHeader h1 {
    font-size: 1.5rem;
  }
}
.zone_J2 #J2 .panel .panel-heading .formHeader h1 span {
  color: #fa7720;
}
.zone_J2 #J2 .panel .panel-heading .formHeader h1 small {
  font-weight: 300;
  color: #fff;
  font-weight: normal;
  display: block;
  font-size: 0.55em;
}
.zone_J2 #J2 .panel .panel-heading .formSubHeader {
  background-color: #fa7720;
  position: relative;
  height: auto;
  min-height: 41px;
  /* p */
}
.zone_J2 #J2 .panel .panel-heading .formSubHeader p {
  color: #fff;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  text-align: center;
  margin: 0;
  line-height: normal;
  padding-bottom: 0;
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  min-height: 41px;
}
@media only screen and (max-width: 991px) {
  .zone_J2 #J2 .panel .panel-heading .formSubHeader p {
    font-size: 14.4px;
  }
}
@media only screen and (max-width: 375px) {
  .zone_J2 #J2 .panel .panel-heading .formSubHeader p {
    font-size: 13px;
  }
}
.zone_J2 #J2 .panel .panel-heading .formSubHeader::after {
  content: '';
  display: block;
  width: 0px;
  height: 0px;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #fa7720;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.zone_J2 #J2 .panel .panel-heading .cc-logos {
  width: 94px;
  height: auto;
  position: relative;
  top: 30px;
  margin: 10px auto 0;
  margin-top: 0;
  overflow: auto;
}
.zone_J2 #J2 .panel .panel-heading .cc-logos .ms,
.zone_J2 #J2 .panel .panel-heading .cc-logos .vs {
  float: left;
}
.zone_J2 #J2 .panel .panel-heading .cc-logos .ms {
  width: 28px;
}
.zone_J2 #J2 .panel .panel-heading .cc-logos .ms img {
  max-width: 28px;
}
.zone_J2 #J2 .panel .panel-heading .cc-logos .vs {
  width: 56px;
  padding-left: 10px;
}
.zone_J2 #J2 .panel .panel-heading .cc-logos .vs img {
  max-width: 56px;
}
.zone_J2 #J2 .panel .panel-body {
  background: rgba(0, 0, 0, 0.7);
  padding: 32px 15px 0 15px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  /* form */
}
.zone_J2 #J2 .panel .panel-body form {
  padding-top: 10px;
  /* .form-group */
  /* .radio label */
  /* #btnSubmit */
}
.zone_J2 #J2 .panel .panel-body form :focus {
  outline: none;
}
.zone_J2 #J2 .panel .panel-body form .alert {
  padding: 0 5px 5px 0;
  margin-bottom: 0;
  border: 1px solid transparent;
}
.zone_J2 #J2 .panel .panel-body form .alert-danger {
  color: #ff0000;
  background-color: transparent !important;
  font-size: 14px;
  text-align: center;
}
.zone_J2 #J2 .panel .panel-body form .form-group {
  margin: 0;
  /* CVV =====*/
  /* End of CVV =====*/
}
.zone_J2 #J2 .panel .panel-body form .form-group .col-xs-4,
.zone_J2 #J2 .panel .panel-body form .form-group .col-xs-6,
.zone_J2 #J2 .panel .panel-body form .form-group .col-xs-8 {
  padding-left: 15px;
  padding-right: 15px;
}
.zone_J2 #J2 .panel .panel-body form .form-group .col-xs-6 {
  width: 100%;
}
.zone_J2 #J2 .panel .panel-body form .form-group label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 0px;
  padding-top: 0px !important;
  color: #eee;
  font-size: 1.2rem;
  font-weight: 500;
  position: relative;
  text-transform: uppercase;
  height: auto;
  width: 100%;
}
.zone_J2 #J2 .panel .panel-body form .form-group .input-group {
  display: flex;
  position: relative;
}
.zone_J2 #J2 .panel .panel-body form .form-group .input-group .input-group-addon {
  display: none;
}
.zone_J2 #J2 .panel .panel-body form .form-group .input-group .input-group-btn {
  width: auto;
}
.zone_J2 #J2 .panel .panel-body form .form-group .input-group .input-group-btn .btnCvv {
  background-color: #a1b0b5;
  border-radius: 50%;
  width: 15px;
  height: 14px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: content-box;
  padding: 0;
}
.zone_J2 #J2 .panel .panel-body form .form-group .input-group .input-group-btn .btnCvv a {
  color: #fff;
  font-size: 11px;
  font-weight: bold;
}
.zone_J2 #J2 .panel .panel-body form .form-group .input-group .input-group-btn .btnCvv a:hover {
  background-color: transparent;
}
.zone_J2 #J2 .panel .panel-body form .form-group input[type="text"],
.zone_J2 #J2 .panel .panel-body form .form-group input[type="tel"],
.zone_J2 #J2 .panel .panel-body form .form-group input[type="email"],
.zone_J2 #J2 .panel .panel-body form .form-group input[type="password"] {
  color: #555555;
  background: #fff;
  margin-bottom: 15px;
  padding: 13px;
  font-size: 1em;
  border: 1px solid #cdcdcd;
  border-top: none;
  border-left: none;
  border-right: none;
  box-shadow: none;
  width: 100%;
  height: 45px;
  z-index: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.zone_J2 #J2 .panel .panel-body form .form-group input[type="text"]:focus,
.zone_J2 #J2 .panel .panel-body form .form-group input[type="tel"]:focus,
.zone_J2 #J2 .panel .panel-body form .form-group input[type="email"]:focus,
.zone_J2 #J2 .panel .panel-body form .form-group input[type="password"]:focus {
  outline: -webkit-focus-ring-color auto 5px;
}
.zone_J2 #J2 .panel .panel-body form .form-group input[type="text"].error-txt,
.zone_J2 #J2 .panel .panel-body form .form-group input[type="tel"].error-txt,
.zone_J2 #J2 .panel .panel-body form .form-group input[type="email"].error-txt,
.zone_J2 #J2 .panel .panel-body form .form-group input[type="password"].error-txt {
  background: transparent;
  color: #fc4a2e;
}
.zone_J2 #J2 .panel .panel-body form .form-group input[type="text"].error-txt::-webkit-input-placeholder,
.zone_J2 #J2 .panel .panel-body form .form-group input[type="tel"].error-txt::-webkit-input-placeholder,
.zone_J2 #J2 .panel .panel-body form .form-group input[type="email"].error-txt::-webkit-input-placeholder,
.zone_J2 #J2 .panel .panel-body form .form-group input[type="password"].error-txt::-webkit-input-placeholder {
  color: #6a6a6a;
  font-weight: 300;
}
.zone_J2 #J2 .panel .panel-body form .form-group input[type="text"].error-txt:-moz-placeholder,
.zone_J2 #J2 .panel .panel-body form .form-group input[type="tel"].error-txt:-moz-placeholder,
.zone_J2 #J2 .panel .panel-body form .form-group input[type="email"].error-txt:-moz-placeholder,
.zone_J2 #J2 .panel .panel-body form .form-group input[type="password"].error-txt:-moz-placeholder {
  color: #6a6a6a;
  font-weight: 300;
}
.zone_J2 #J2 .panel .panel-body form .form-group input[type="text"].error-txt::-moz-placeholder,
.zone_J2 #J2 .panel .panel-body form .form-group input[type="tel"].error-txt::-moz-placeholder,
.zone_J2 #J2 .panel .panel-body form .form-group input[type="email"].error-txt::-moz-placeholder,
.zone_J2 #J2 .panel .panel-body form .form-group input[type="password"].error-txt::-moz-placeholder {
  color: #6a6a6a;
  font-weight: 300;
}
.zone_J2 #J2 .panel .panel-body form .form-group select {
  background: #fff;
  border: 1px solid #cdcdcd;
  border-top: none;
  border-left: none;
  border-right: none;
  box-shadow: none;
  margin-bottom: 15px;
  padding: 6px 12px;
  padding-left: 20px;
  font-size: 16px;
  color: #555555;
  width: 100%;
  height: 45px;
  z-index: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-appearance: none;
}
.zone_J2 #J2 .panel .panel-body form .form-group select option {
  background-color: #fff;
  color: #000;
}
.zone_J2 #J2 .panel .panel-body form .form-group select:focus {
  outline: -webkit-focus-ring-color auto 5px;
}
.zone_J2 #J2 .panel .panel-body form .form-group select.error-txt {
  background: transparent;
  color: #fc4a2e;
}
.zone_J2 #J2 .panel .panel-body form .form-group select.error-txt::-webkit-input-placeholder {
  color: #6a6a6a;
  font-weight: 300;
}
.zone_J2 #J2 .panel .panel-body form .form-group select.error-txt:-moz-placeholder {
  color: #6a6a6a;
  font-weight: 300;
}
.zone_J2 #J2 .panel .panel-body form .form-group select.error-txt::-moz-placeholder {
  color: #6a6a6a;
  font-weight: 300;
}
.zone_J2 #J2 .panel .panel-body form .form-group #ccLogo {
  position: absolute;
  margin-top: 5px;
  margin-left: -10px;
}
.zone_J2 #J2 .panel .panel-body form .form-group .checkbox {
  font-size: 9px !important;
  padding-left: 28px;
  min-height: 16px;
}
.zone_J2 #J2 .panel .panel-body form .form-group .toolTip:hover {
  background: #fff;
  text-decoration: none;
}
.zone_J2 #J2 .panel .panel-body form .form-group .toolTip span {
  display: none;
  width: 220px;
  padding: 10px;
  font-size: 0.5em;
  text-align: center;
  position: absolute;
  background: #fff;
  border: 1px solid #ccc;
  color: #6c6c6c;
  z-index: 100;
  right: 0;
}
.zone_J2 #J2 .panel .panel-body form .form-group .toolTip img {
  width: 200px;
  display: block;
  margin-bottom: 5px;
}
.zone_J2 #J2 .panel .panel-body form .form-group .toolcvv {
  display: inline;
  font-size: 18px;
  position: relative;
  top: 8px;
}
.zone_J2 #J2 .panel .panel-body form #j2_container_firstname {
  width: 48.9999%;
  float: left;
}
.zone_J2 #J2 .panel .panel-body form #j2_container_lastname {
  width: 48.9999%;
  float: right;
}
.zone_J2 #J2 .panel .panel-body form #j2_container_cvv {
  float: right;
  width: 31.1%;
}
.zone_J2 #J2 .panel .panel-body form #j2_container_cvv .form-group .input-group .input-group-btn {
  position: absolute;
  right: 10px;
  top: 14px;
}
.zone_J2 #J2 .panel .panel-body form #j2_container_cc_logos .form-group .input-group {
  position: relative;
}
.zone_J2 #J2 .panel .panel-body form #j2_container_cc_logos .form-group .input-group .cc-logos {
  position: absolute;
  right: 8px;
  top: 8px;
  z-index: 3;
  display: none;
}
.zone_J2 #J2 .panel .panel-body form #j2_container_cc_logos .form-group .input-group .cc-logos img {
  width: 30px;
  height: auto;
}
.zone_J2 #J2 .panel .panel-body form #j2_container_zip {
  width: 50%;
}
.zone_J2 #J2 .panel .panel-body form #j2_container_expyear label {
  height: 17px;
  visibility: hidden;
}
.zone_J2 #J2 .panel .panel-body form #ccExp {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-left: -5px;
  margin-right: -5px;
  width: 69.5%;
  float: left;
}
.zone_J2 #J2 .panel .panel-body form #ccExp #j2_container_expyear,
.zone_J2 #J2 .panel .panel-body form #ccExp #j2_container_expmonth {
  width: 100%;
  padding-left: 5px;
  padding-right: 5px;
}
.zone_J2 #J2 .panel .panel-body form #ccExp #j2_container_expyear .input-group::after,
.zone_J2 #J2 .panel .panel-body form #ccExp #j2_container_expmonth .input-group::after {
  content: '\f078';
  font-family: 'Font Awesome 5 Pro';
  font-style: normal;
  font-weight: 400;
  display: inline-block;
  color: #777777;
  margin: 0;
  position: absolute;
  right: 12px;
  top: 12px;
  font-size: 18px;
}
.zone_J2 #J2 .panel .panel-body form #j2_container_terms_agree label {
  font-size: 0.7em;
  font-weight: 300;
  color: #eee;
  text-transform: none;
}
.zone_J2 #J2 .panel .panel-body form #j2_container_terms_agree label a {
  color: #eee;
  text-decoration: underline;
}
.zone_J2 #J2 .panel .panel-body form .radio label input[type=checkbox],
.zone_J2 #J2 .panel .panel-body form input[type="checkbox"] input[type=checkbox],
.zone_J2 #J2 .panel .panel-body form .radio label input[type=radio],
.zone_J2 #J2 .panel .panel-body form input[type="checkbox"] input[type=radio] {
  margin: 0;
  margin-top: -2px;
  margin-left: -20px;
}
.zone_J2 #J2 .panel .panel-body form #btnSubmit {
  text-align: center;
  display: flex;
  margin: 15px auto 32px auto;
  clear: both;
  /*.btn-info */
}
.zone_J2 #J2 .panel .panel-body form #btnSubmit:hover {
  border: 0 !important;
}
.zone_J2 #J2 .panel .panel-body form #btnSubmit .btn {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
}
.zone_J2 #J2 .panel .panel-body form #btnSubmit .btn-info {
  font-family: 'Mulish', sans-serif;
  background: linear-gradient(0deg, #fe1040 0%, #fa7720 100%);
  border: 0;
  display: inline-block;
  cursor: pointer;
  color: #fff;
  font-weight: 700;
  text-decoration: none;
  letter-spacing: 1px;
  white-space: normal;
  width: 100%;
  padding: 0;
  font-size: 18px;
  height: 54px;
  text-transform: uppercase;
  margin-top: 0;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  border-radius: 50px;
  margin: 0 auto;
}
.zone_J2 #J2 .panel .panel-body form #btnSubmit .btn-info span {
  display: none;
}
.zone_J2 #J2 .panel .panel-body form .crossSaleTop {
  text-align: justify;
  font-size: 8.5px;
  margin-top: 8px;
  color: #fff;
  display: none;
}
.zone_J2 #J2 .panel .panel-body form .crossSale {
  text-align: left;
  font-size: 10px;
  margin-top: 0px;
  color: #fff;
  margin: 0 !important;
  display: none;
}
.zone_J2 #J2 .frame-footer {
  background: rgba(0, 0, 0, 0.7);
  padding: 1rem 0;
}
.zone_J2 #J2 .frame-footer .footer-text {
  text-transform: uppercase;
  color: #6a6c74;
  letter-spacing: 2px;
  text-align: center;
  margin: 0;
  padding: 1rem 0;
}
.zone_J2 #J2 .frame-footer .secure-imgs {
  width: 110px;
  height: 42.45px;
  margin: 0 auto 3rem;
}
.zone_J2 #J2 article {
  width: 32.3%;
  margin: 0 1.5%;
}
@media only screen and (max-width: 991px) {
  .zone_J2 #J2 article {
    width: 340px;
  }
}
@media only screen and (orientation: landscape) {
  .zone_J2 #J2 article {
    width: 380px;
  }
}
.zone_J2 #J2 article .inner {
  color: #fff;
}
.zone_J2 #J2 article .inner.includes {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 30px;
  margin-bottom: 20px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.zone_J2 #J2 article .inner.includes .header {
  display: flex;
  margin-bottom: 10px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.zone_J2 #J2 article .inner.includes .header .init {
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  background-color: transparent;
  color: #fff;
  display: inline-block;
  margin-right: 10px;
  padding: 8px;
  border-radius: 50%;
  border: 2px solid rgba(255, 255, 255, 0.3);
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 20px;
  text-transform: uppercase;
  font-size: 0.8em;
  position: relative;
  box-sizing: content-box;
}
.zone_J2 #J2 article .inner.includes .header h3 {
  color: #fa7720;
  font-size: 1em;
  font-weight: 700;
  margin: 0 0 5px;
  padding-bottom: 10px;
}
.zone_J2 #J2 article .inner.includes .header h3 span {
  font-size: 1em;
  color: #fff;
  display: flex;
  margin-bottom: 5px;
}
.zone_J2 #J2 article .inner.includes p {
  font-size: 0.96em;
  margin-bottom: 10px;
  font-weight: 300;
}
.zone_J2 #J2 article .inner.feats {
  padding: 20px 0;
  text-align: center;
}
.zone_J2 #J2 article .inner.feats .icon {
  width: 32.3%;
  float: left;
}
.zone_J2 #J2 article .inner.feats .icon img {
  max-width: 100px;
  filter: invert(1) brightness(2);
}
.zone_J2 #J2 article .inner.feats .icon p {
  color: #fa7720;
  margin: 10px 0;
  font-weight: 700;
  font-size: 1em;
}
.zone_J2 #J2 article .inner.feats .icon span {
  font-size: 0.8em;
}
.zone_J2 #J2 footer {
  color: #fff;
  text-align: justify;
  width: 32.3%;
}
@media only screen and (max-width: 991px) {
  .zone_J2 #J2 footer {
    width: 340px;
  }
}
@media only screen and (orientation: landscape) {
  .zone_J2 #J2 footer {
    width: 32.3%;
  }
}
.zone_J2 #J2 footer h3 {
  font-size: 1.5em;
  font-weight: 700;
  color: #fa7720;
  border-bottom: 1px solid #ffffff1f;
  margin: 0 0 10px;
  padding-bottom: 10px;
}
.zone_J2 #J2 footer p,
.zone_J2 #J2 footer span,
.zone_J2 #J2 footer sup,
.zone_J2 #J2 footer #special_offer {
  font-size: 9px;
  opacity: 0.8;
}
.zone_J2 #J2 footer sup {
  top: 0;
}
.zone_J2 #J2 footer span.crossSale {
  line-height: 1.3rem;
  display: inline-block;
  margin-top: 5px;
}
.zone_J2 #J2 footer #xsalelabel input {
  margin-left: -16px;
  margin-top: 1px;
}
.zone_J2 #J2 footer .ssl {
  text-align: center;
  margin-top: 15px;
}
.zone_J2 #J2 footer .ssl img {
  width: 150px;
  height: 28px;
  margin: 0 auto;
}
.zone_J2 #J2 header {
  position: relative;
  max-width: 400px;
  width: 100%;
  display: block;
  margin: 0 auto;
  color: #fff;
  height: 75px;
  order: 1;
}
.zone_J2 #J2 header .pro {
  position: relative;
  padding: 20px;
  display: flex;
  justify-content: space-between;
  text-align: center;
}
.zone_J2 #J2 header .pro .s {
  position: relative;
  width: 33.3%;
}
.zone_J2 #J2 header .pro .s:first-of-type::after {
  content: '';
  background: #fa7720;
  position: absolute;
  left: 50%;
  width: 150px;
  height: 2px;
  top: 8px;
  display: block;
  margin: auto;
}
.zone_J2 #J2 header .pro .s:last-of-type::before {
  content: '';
  background: #fa7720;
  position: absolute;
  left: 50%;
  width: 150px;
  height: 2px;
  top: 8px;
  display: block;
  margin: auto;
  right: 50%;
  left: inherit;
}
.zone_J2 #J2 header .pro .s:nth-child(3) span {
  background-color: #fff;
}
.zone_J2 #J2 header .pro .s span {
  border: 3px solid #fa7720;
  background: #fa7720;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  display: block;
  position: relative;
  z-index: 2;
  margin: auto;
  box-sizing: content-box;
}
.zone_J2 #J2 header .pro .s p {
  margin-top: 5px;
  font-size: 0.7em;
  position: relative;
}
.zone_J2 #J2 .footer {
  color: #fff;
  font-size: 8px;
  max-width: 500px;
  margin: 0 auto;
  padding: 20px;
  text-align: center;
  position: relative;
  order: 3;
}
.zone_J2 #J2 .footer span {
  display: block;
}
.zone_J2 #J2 .footer a {
  color: #fff;
  text-decoration: none;
}
/* Success ============================================================================================================================================*/
.zone_RESULT {
  /* #success */
}
.zone_RESULT body {
  font-family: 'Open Sans', sans-serif;
}
.zone_RESULT #formbody {
  width: 100%;
  margin: 0 auto;
}
.zone_RESULT #success {
  background: #EFF3FA;
  padding: 20px 110px;
  box-shadow: 0px 2px 3px #CCD;
  color: #000;
  font-size: 1.2rem;
  max-width: 670px;
  margin: 1% auto;
  width: 100%;
  padding: 1rem 10rem;
  text-align: center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  /* .panel */
}
.zone_RESULT #success #details,
.zone_RESULT #success #terms {
  margin: 0;
}
@media only screen and (max-width: 991px) {
  .zone_RESULT #success {
    padding: 1rem;
  }
}
.zone_RESULT #success .panel {
  border: 0px solid transparent;
  box-shadow: none;
  margin-bottom: 0px;
  background: transparent;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  /* .panel-body */
}
.zone_RESULT #success .panel .panel-body {
  padding: 0;
  padding: 10px 20px 30px 20px;
  background: none;
  border: 0 solid #dadada !important;
  margin: 0 auto;
  margin-bottom: 10px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  /* .btn  */
  /* form  */
}
.zone_RESULT #success .panel .panel-body .btn {
  font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
  background: #007aff;
  background: -moz-linear-gradient(180deg, #007aff 0%, #0054b4 100%);
  background: -webkit-linear-gradient(180deg, #007aff 0%, #0054b4 100%);
  background: linear-gradient(180deg, #007aff 0%, #0054b4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007aff', endColorstr='#0054b4', GradientType=1);
  border: 1px solid #0064FF;
  display: inline-block;
  cursor: pointer;
  color: #fff;
  font-weight: 500;
  white-space: normal;
  width: 100%;
  padding: 8px 0;
  font-size: 22px;
  margin-top: 0;
  text-decoration: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.zone_RESULT #success .panel .panel-body .btn span {
  display: none;
}
.zone_RESULT #success .panel .panel-body .btn:hover {
  background: #0054b4;
  background: -moz-linear-gradient(360deg, #007aff 0%, #0054b4 100%);
  background: -webkit-linear-gradient(360deg, #007aff 0%, #0054b4 100%);
  background: linear-gradient(360deg, #007aff 0%, #0054b4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007aff', endColorstr='#0054b4', GradientType=1);
  border: 1px solid #fa7720;
}
.zone_RESULT #success .panel .panel-body .btn:active {
  position: relative;
  top: 1px;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.zone_RESULT #success .panel .panel-body h2 {
  color: #d84e45;
  font-size: 30px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 0;
  padding-bottom: 0;
}
.zone_RESULT #success .panel .panel-body h3 {
  color: #d84e45;
  font-size: 24px;
  margin: 0;
  padding: 10px 0 10px 0;
  line-height: 1.3;
  text-align: center;
}
.zone_RESULT #success .panel .panel-body form :focus {
  outline: none;
}
.zone_RESULT #success .panel .panel-body #xsalelabel {
  font-size: 12px;
  text-align: left;
}
.zone_RESULT #success #topRow {
  /* h2 */
}
.zone_RESULT #success #topRow h3 {
  display: none;
}
.zone_RESULT #success #topRow h3 span {
  color: #41c148;
}
.zone_RESULT #success #topRow h2 {
  color: #000;
  font-size: 3rem;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  margin: 0;
}
.zone_RESULT #success #topRow h2 span {
  color: #fa7720;
}
.zone_RESULT #success #colAccount {
  margin-bottom: 10px;
  background: transparent;
  width: 100%;
}
.zone_RESULT #success #colAccount .panel-heading {
  display: none;
}
.zone_RESULT #success #colAccount .panel-body {
  padding: 20px 20px 0;
  margin-bottom: 0;
  text-align: center;
}
.zone_RESULT #success #colAccount .panel-body .accountHeader {
  font-weight: bold;
  display: none;
}
.zone_RESULT #success #colAccount .panel-body p {
  display: none;
}
.zone_RESULT #success #colAccount .panel-body p span {
  color: #fa7720;
}
.zone_RESULT #success #colText {
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
}
.zone_RESULT #success #colText .panel-body {
  padding: 0;
  margin-bottom: 0;
}
.zone_RESULT #success #colText p {
  display: none;
}
.zone_RESULT #success #colText label.checkbox {
  text-align: center;
}
.zone_RESULT #success #colText #btnSubmit {
  text-align: center;
  margin-bottom: 15px;
}
.zone_RESULT #success #bottomRow {
  width: 100%;
}
.zone_RESULT #success #bottomRow p {
  font-size: 11px;
  text-align: justify;
}
.zone_RESULT #success .continue-form h1 {
  letter-spacing: -2px;
  font-size: 2.5em;
}
@media only screen and (max-width: 991px) {
  .zone_RESULT #success .continue-form h1 {
    margin-top: 0;
  }
}
.zone_RESULT #success .continue-form .approved {
  background-color: #c3ffb9;
  color: #4a891b;
  padding: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.zone_RESULT #success .continue-form strong {
  text-transform: uppercase;
}
.zone_RESULT #success .continue-form a {
  color: #bebebe;
  text-decoration: underline;
}
.zone_RESULT .login-info {
  text-align: center;
  max-width: 670px;
  margin: 30px auto;
  float: none;
}
.zone_RESULT .login-info h5 {
  background-color: #ffffe0;
  color: #bc965a;
  letter-spacing: -1px;
  padding: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.zone_RESULT .login-info .login-1 {
  color: #939393;
  font-size: 1.2rem;
  border-bottom: 1px solid #CCC;
}
.zone_RESULT .login-info .login-1 .accountTitle {
  display: block;
  font-weight: bold;
  margin-top: 15px;
}
.zone_RESULT .login-info .login-1 .info {
  margin: 20px 0 10px;
}
.zone_RESULT .login-info .login-1 a {
  color: #c1c1c1;
  text-decoration: underline;
}
.zone_RESULT pre {
  display: none;
}
